<div>  
<div class="panel panel-primary">
  <div class="panel-heading"><h1 class="panel-title">Movies</h1></div>
  <div class="panel-body">    
     <div class="panel panel-default">
        <div class="panel-body">
          <div class="row">
            <div class="col-xs-2 col-md-2">
              <h1 class="cur-movie-label">Now Playing</h1>
            </div>
            <div class="col-xs-2 col-md-4" id="cur-movie-title">
              <span>{{movies.title}}</span>             
            </div>
            <div class="col-xs-3 col-md-6" style="color:#1a0d00;font-size:19px">              
              <div ng-if="curAct!=''">Acted By {{curAct}}</div>
              <div ng-if="curDir!=''">Directed By {{curDir}}</div>
            </div>
          </div>         
          <div class="row" style="padding-top:10px;">
            <div class="col-md-12">
              <iframe class="youtube-player" type="text/html" width="640" height="385" ng-src="{{trustSrc(movies.streams[0].url)}}" allowfullscreen frameborder="0"></iframe>
            </div>
          </div>
          
        </div>
     </div>
     <div class="well">
      <div class="panel-body"style="background-color:darkgrey">
       <tabset>
          <tab index="0" heading="Year" active="movie.tab1">
             <div ng-repeat="yr in yearList track by $index" style="display:inline-block;float:left">
                <span style="display: inline-block;padding-top:10px;padding-right:20px;"><a ng-href="#/movies/Y{{yr}}" data-ng-class="getClass(yr)">{{yr}}</a></span>
            </div>
          </tab>
          <tab index="1" heading="Alphabetical" active="movie.tab2">
            <div ng-repeat="alpha in alphabetList track by $index" style="display:inline-block;float:left">
                <span style="display: inline-block;padding-top:10px;padding-right:20px;"><a ng-href="#/movies/{{alpha}}" data-ng-class="getClass(alpha)">{{alpha}}</a></span>
            </div>
          </tab>
      </tabset> 
        
      </div>
        <table class="table table-bordered">
          <tbody>
            <tr ng-repeat="mov in data">
              <td>
                <div class="video-object-wrapper">
                  <div class="video-object-thumb">
                    <a href="#/movies/{{mov.id}}">
                      <img src="/images/{{mov.images.cover}}" alt="{{mov.title}}">
                    </a>
                  </div>
                  <div class="video-object-details">
                    <div class="movie-title-wrapper">
                      <h1><a class="movie-title" href="#/movies/{{mov.id}}">{{mov.title}}</a></h1>                      
                    </div>
                    <div class="movie-description-wrapper">
                      <div class="movie-description">
                        <p class="desc_body">{{mov.description}}</p>
                      </div>
                      <div class="movie-info">                      
                          <h3>Release Year:</h3>{{mov.meta.releaseYear}}                                                 
                        
                        <div class="cast-info">
                          <h3>Actors:</h3>
                          <div ng-repeat="act in mov.meta.actors">
                            <span style="display: inline-block">{{act.name}}</span></div>
                        </div>
                        <div class="director-info">
                          <h3>Directors:</h3>
                          <div ng-repeat="dir in mov.meta.directors">
                            <span style="display: inline-block">{{dir.name}}</span></div>
                        </div>
                        </div>                        
                      </div> 
                    </div>
                  <div class="movie-rating-wrapper">
                    <a class="movie-wikipedia " href="">{{mov.title}} @ Wikipedia</a>
                    <div class="movie-stars" style="padding-top:20px">
                      <div class="movie-rating" title="1.8 stars">
                      <p>Romance</p>
                      <div class="stars-large-div rating-romance">
                        <div class="star"></div>
                        <div class="star"></div>
                        <div class="star-empty"></div>
                        <div class="star-empty"></div>
                        <div class="star-empty"></div>
                      </div> 
                    </div>
                    <div class="movie-rating" title="1.5 stars">
                      <p>Comedy</p>
                      <div class="stars-large-div rating-comedy">
                        <div class="star"></div>
                        <div class="star-half"></div>
                        <div class="star-empty"></div>
                        <div class="star-empty"></div>
                        <div class="star-empty"></div>
                      </div> 
                    </div>
                    <div class="movie-rating" title="2.3 stars">
                      <p>Action</p>
                      <div class="stars-large-div rating-acion">
                        <div class="star"></div>
                        <div class="star"></div>
                        <div class="star-half"></div>
                        <div class="star-empty"></div>
                        <div class="star-empty"></div>
                      </div> 
                    </div>
                    <div class="movie-rating" title="3.8 stars">
                      <p>Storyline</p>
                      <div class="stars-large-div rating-storyline">
                        <div class="star"></div>
                        <div class="star"></div>
                        <div class="star"></div>
                        <div class="star"></div>
                        <div class="star-empty"></div>
                      </div> 
                    </div>
                    <div class="movie-rating" title="3.8 stars">
                      <p>Performance</p>
                      <div class="stars-large-div rating-performance">
                        <div class="star"></div>
                        <div class="star"></div>
                        <div class="star"></div>
                        <div class="star"></div>
                        <div class="star-empty"></div>
                      </div> 
                    </div> 
                    </div>
                                        
                    
                  </div>
                  </div>
                </div>
               
              </td>
            </tr>
          </tbody>
        </table>
     </div>
  </div>
</div>
</div>